Class | RSS::Maker::RSS09::Channel::SkipDays
In: | rss/maker/0.9.rb
Parent: | SkipDaysBase

### Methods

to_rss

### Classes and Modules

Class RSS::Maker::RSS09::Channel::SkipDays::Day

### Public Instance methods

to_rss(rss, channel)

[Source]

    # File rss/maker/0.9.rb, line 70
              def to_rss(rss, channel)
                unless @days.empty?
                  skipDays = Rss::Channel::SkipDays.new
                  channel.skipDays = skipDays
                  @days.each do |day|
                    day.to_rss(rss, skipDays.days)
                  end
                end
              end

[Validate]